{
  "profiles": {
    "SelfHost": {
      "commandName": "Project",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development",
        "SERDICA_PROJECT": "dev",
        "SERDICA_PROJECT_ENV": "development",
        "SERDICA_PROJECT_INSTANCE": "local",
        "SERDICA_RUNTIME": "local",
        "SERDICA_Serilog__WriteTo__0__Args__configure__0__Args__outputTemplate": "[{Timestamp:HH:mm:ss} {Level}] {SourceContext}{NewLine}(UserId {SerdicaUserId} | RequestId {RequestId}){NewLine}{Message:lj}{NewLine}{Exception}{NewLine}",
        "SERDICA_Serilog__WriteTo__0__Args__configure__0__Args__theme": "Serilog.Sinks.SystemConsole.Themes.AnsiConsoleTheme::Code, Serilog.Sinks.Console",
        "ASPNETCORE_URLS": "https://localhost:57001;http://localhost:57000;http://authority:57000"
      },
      "applicationUrl": "https://localhost:57001;http://localhost:57000;http://authority:57000"
    }
  }
}